@import 'assets/variables.scss';

.root {
  display: block;
}

.inputWrap {
  width: 40%;

  .label {
    margin-right: 0;
    width: fit-content;
    color: $somewhat-grey;
    display: block;
  }
}

.rangeWrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;

  .dash {
    margin-top: $cell;
    font-size: 1.4rem;
  }

  .rangeInput {
    >input {
      width: 40%;
      -moz-appearance: textfield;

      &::-webkit-outer-spin-button,
      &::-webkit-inner-spin-button {
        -webkit-appearance: none;
      }
    }
  }
}

.slider {
  width: 95% !important;
  margin-bottom: $cell * 4 !important;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}